cancel
Showing results for 
Search instead for 
Did you mean: 

DLPE 9.3 support on VMware View 5.2

Jump to solution

Hi all,

I'm trying to get some info on supportability of DLPE 9.3 on VMware View 5.2 clients.  The product literature clearly states that it is tested and supported on View 5.1 but mentions nothing of 5.2.  Any ideas on whether this is supported and, if not, when it will be?

Regards,

Jaco

0 Kudos
1 Solution

Accepted Solutions

Re: DLPE 9.3 support on VMware View 5.2

Jump to solution
0 Kudos
2 Replies

Re: DLPE 9.3 support on VMware View 5.2

Jump to solution
0 Kudos

Re: DLPE 9.3 support on VMware View 5.2

Jump to solution

Many thanks J.L!

0 Kudos